.category-listing-block {
  display: flex;
  justify-content: flex-start;
  position: relative;
  align-items: center;
  overflow: hidden;
  padding: 4rem 0 0;
}
@media (min-width: 1202px) {
  .category-listing-block {
    padding: 10rem 2rem;
    background-position: 70% 0%;
  }
}
.category-listing-block h2 {
  color: #fefefe;
  z-index: 1;
  flex: 1 0 350px;
  font-size: 52px;
}
.category-listing-block svg {
  position: absolute;
  left: 0;
  top: -50%;
  transform: translateY(50%);
  z-index: 0;
  fill: #eb2524;
  height: 100%;
  width: 400px;
}
.category-listing-block .tabs-background {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  z-index: -1;
}
.category-listing-block .category-listing-group {
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  flex-wrap: wrap;
}
.category-listing-block .category-listing-group .block-listings {
  text-align: center;
  flex: 1 0 300px;
  margin: 0.5rem;
  color: #1a1818;
}
.category-listing-block .category-listing-group .block-listings:hover, .category-listing-block .category-listing-group .block-listings:focus {
  color: #eb2524;
}
.category-listing-block .category-listing-group .block-listings:hover img, .category-listing-block .category-listing-group .block-listings:focus img {
  transform: scale(1.1);
}
.category-listing-block .category-listing-group .block-listings img {
  max-width: 200px;
  transition: 0.2s ease all;
}
.category-listing-block .category-listing-group .listing-cta {
  flex: 1 0 300px;
  margin: 0.5rem;
  text-align: center;
  opacity: 0;
  transition: 1.5s ease all;
  transform: translateX(100px) scale(2);
}
.category-listing-block .category-listing-group .listing-cta.fade-in {
  opacity: 1;
  transform: translateX(0px) scale(1);
}
